DELETE FROM T_CR_CODERULE WHERE FID='0WGO0DOZ69UX';
 INSERT INTO T_CR_CODERULE(FID,FNUMBER,FRULETYPE,FBIZOBJECTID,FSPLITSIGN,FCTRLMODE,FAPPMODE,FEXAMPLE,FEXAMPLELENGTH,FENABLE,FSTATUS,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FDISABLERID,FDISABLEDATE,FMASTERID,FISUPDATERECOVER)
 VALUES('0WGO0DOZ69UX',' ',null,'hbss_permfilegrp','-','1','2',' ',' ','1','C',1,{ts'2020-06-28 20:16:29'},1,{ts'2020-06-28 20:16:29'},0,null,'0WGO0DOZ69UX','0');
 DELETE FROM T_CR_CODERULE_L WHERE FPKID='0WGO0DOZ8C=Z';
 INSERT INTO T_CR_CODERULE_L(FPKID,FID,FLOCALEID,FNAME)
 VALUES('0WGO0DOZ8C=Z','0WGO0DOZ69UX','zh_CN','用户权限档案组编码规则');
 DELETE FROM T_CR_CODERULE_L WHERE FPKID='0WGO0DOZ8C=Y';
 INSERT INTO T_CR_CODERULE_L(FPKID,FID,FLOCALEID,FNAME)
 VALUES('0WGO0DOZ8C=Y','0WGO0DOZ69UX','zh_TW','用戶權限檔案組編碼規則');
 DELETE FROM T_CR_CODERULEENTRY WHERE FENTRYID='0WGO0DQXB+WO';
 INSERT INTO T_CR_CODERULEENTRY(FENTRYID,FID,FSEQ,FATTRIBUTETYPE,FATTUSINGMODE,FVALUEATRIBUTE,FFORMAT,FSETTINGVALUE,FLENGTH,FINITIAL,FSTEP,FADDCHAR,FISSPLITSIGN,FADDSTYLE,FCUTSTYLE,FISSORTITEM,FSPLITSIGN,FISVISABLE)
 VALUES('0WGO0DQXB+WO','0WGO0DOZ69UX',0,'1',' ',' ','PG',' ',8,1,1,' ','0','1','1','0',' ','1');
 DELETE FROM T_CR_CODERULEENTRY WHERE FENTRYID='0WGO0DQXB+WP';
 INSERT INTO T_CR_CODERULEENTRY(FENTRYID,FID,FSEQ,FATTRIBUTETYPE,FATTUSINGMODE,FVALUEATRIBUTE,FFORMAT,FSETTINGVALUE,FLENGTH,FINITIAL,FSTEP,FADDCHAR,FISSPLITSIGN,FADDSTYLE,FCUTSTYLE,FISSORTITEM,FSPLITSIGN,FISVISABLE)
 VALUES('0WGO0DQXB+WP','0WGO0DOZ69UX',1,'16','1',' ',' ',' ',3,1,1,' ','1','1','1','0','-','1');
 